.triangle-container
{
    display: flex;
    width: 100%;
    height: 300px;
    justify-content: stretch;
    align-items: stretch;
}

.triangle-container>div
{
    position: relative;
    flex: 1;
}

.triangle-container>div>div
{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;

    transform: translateX(-50%);
    left: 50%;
}

/* .triangle-container>div
{
    display: inline-block;
} */

.up-arrow-triangle
{
    width: 0; 
    height: 0; 
    border-left: 200px solid transparent;
    border-right: 200px solid transparent;
    
    border-bottom: 200px solid black;
}

.down-arrow-triangle
{
    width: 0; 
    height: 0; 
    border-left: 200px solid transparent;
    border-right: 200px solid transparent;
    
    border-top: 200px solid #f00;
}

/* .transform-left-1
{
    transform: translateX(-40%);
}

.transform-left-2
{
    transform: translateX(-80%);
}

.transform-left-3
{
    transform: translateX(-120%);
} */

.donation-main-content-container
{
    padding-top: 0;
}

.donation-main-content-wrapper
{
    width: 100%;
}

.section
{
    padding: 20px 20px;
}

.centering-element
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.text-align-center
{
    text-align: center;
}

.max-width-1400
{
    max-width: 1400px;
}

@media only screen and (max-width: 1400px)
{
    .max-width-1400
    {
        max-width: 100%;
    }
}

.section .header
{
    font-size: 2em;
    font-weight: bolder;
}

.section .text
{
    width: 992px;
}

.section .text
{
    width: 992px;
}

@media only screen and (max-width: 1000px) {
    .section .text
    {
        width: 100%;
    }
}

.donation-main-header
{
    padding: 30px 0;
    position: relative;
}

.donation-main-header .background-image
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.donation-main-header .background-image img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.donate-header-section
{
    margin: 50px;
    margin-top: 0;
}

.donation-blogs
{
    margin-top: 50px;
}

@media only screen and (max-width: 420px) {
    .donate-button-container .jky-button
    {
        width: 95%;
    }
}

.certificate-link-section
{
    margin-top: 50px;
}

.certificate-link-section .link-container
{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 500px;
    box-sizing: border-box;
    padding: 0 20px;
}

.certificate-link-section .link-container a
    {
        margin: 0 10px;
    }

@media only screen and (max-width: 500px) {
    .certificate-link-section .link-container
    {
        width: 100%;
    }
}